使用beryl实现Edgy内置的AIGLX

为当前最终发行版之前的所有版本提供支持
回复
头像
renex
帖子: 269
注册时间: 2006-04-29 21:45
来自: Shanghai
送出感谢: 0
接收感谢: 0

使用beryl实现Edgy内置的AIGLX

#1

帖子 renex » 2006-09-26 16:53

来自:http://renexu.blogspot.com/2006/09/beryledgyaiglx.html
最近compiz正式转移到Beryl了,以前的QUINN分枝正式改名成了beryl。
一直升级的朋友也会发现最近cgwd和csm相关的包都已经从源里消失了,beryl的发布却还没有时间表,下面的方法可以让大家提前使用beryl。

先修改sources.list,增加如下源地址:

deb http://dev.realistanew.com/beryl edgy beryl


然后再执行如下命令,

sudo apt-get update
sudo apt-get install beryl-core beryl-plugins emerald beryl-settings beryl-manager beryl beryl-dev emerald-themes

这样将替换所有cgwd和csm相关的包,重启一下X,执行beryl-manager就可以在右下角看到一个红色的钻石了,接着继续享受AIGLX吧。

另外使用nvidia的朋友执行

sudo apt-get dist-upgrade


这将升级到最新的nvidia的驱动程序。
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 huangjiahua » 2006-09-26 21:44

跃过无数的时间断层,只为了在
yusy
帖子: 66
注册时间: 2006-07-18 9:49
送出感谢: 0
接收感谢: 0

#3

帖子 yusy » 2006-09-27 0:37

ati的显卡有效么?
我的好像不行:(
ati 7500
yusy
帖子: 66
注册时间: 2006-07-18 9:49
送出感谢: 0
接收感谢: 0

#4

帖子 yusy » 2006-09-27 1:01

更新汇报,可以用了,不过慢了好多,比原来
还得设置看来
头像
renex
帖子: 269
注册时间: 2006-04-29 21:45
来自: Shanghai
送出感谢: 0
接收感谢: 0

#5

帖子 renex » 2006-09-27 11:01

设置都要重新做,是有点麻烦

在等待beryl正式发布的时间里用用还是不错的
回复

回到 “老旧版本支持”